RK-J - Feature #2048

Move results from search box for same book to purple link results
01/24/2022 10:11 AM - Ram Kordale

Status: Closed Start date: 05/17/2022
Priority: Normal Due date: 05/27/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Today, clicking on a purple link or double clicking shows:
- in PL results box: a. results from current book
- in top right results box: b. results from current book (if selected) c. results from all other selected books.

Please move (b) under (a) in PL results box.

Additional points:

- Do not show loader bar for the top results box if only the same book is selected for search. This is because we will not show any of
the results that come from search under the search box.

- If there are no other results to show in the top right results box, do not show anything.

- In the case where other books (perhaps in addition to the current book) are selected, change the heading of the "search results
box" from 'Click on any of the relevant results below in all the selected documents' to 'Click on any of the relevant results below in
other selected documents'

History

#1 - 02/10/2022 05:40 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Anonymous

#2 - 03/04/2022 10:24 AM - Anonymous

- Status changed from New to In Progress

#3 - 03/08/2022 06:28 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 03/14/2022 06:53 AM - Ayush Khandelwal

- Status changed from Resolved to Reopened

#5 - 03/14/2022 06:54 AM - Anonymous

- Status changed from Reopened to In Progress

#6 - 04/05/2022 06:13 AM - Ram Kordale
- Status changed from In Progress to New

- Assignee changed from Anonymous to Rishabh Sharma

#7 - 04/19/2022 11:08 AM - Rishabh Sharma

- Status changed from New to In Progress

#8 - 05/17/2022 11:43 AM - Ram Kordale

- Description updated

#9 - 05/30/2022 11:01 AM - Ram Kordale

- Description updated

#10 - 05/30/2022 01:18 PM - Rishabh Sharma

- Status changed from In Progress to Resolved
#11 - 06/02/2022 06:41 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#12 - 06/02/2022 06:42 AM - Rishabh Sharma
- Status changed from Feedback to Resolved

- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#13 - 06/02/2022 06:43 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#14 - 06/02/2022 07:01 AM - Ayush Khandelwal
- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#15 - 06/02/2022 07:12 AM - Rishabh Sharma

- Status changed from Reopened to In Progress

#16 - 06/02/2022 12:16 PM - Rishabh Sharma

- Status changed from In Progress to Resolved

#17 - 06/02/2022 12:16 PM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#18 - 06/02/2022 12:40 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#19 - 06/02/2022 02:23 PM - Ram Kordale
- Status changed from Feedback to Closed
